@component('home.layouts.component', ['title' => 'صفحه فرصت‌های شغلی'])

    @slot('style')
    @endslot

    @slot('content_top')
    @endslot

    @slot('content')
        <section class="employment-list-holder">
            <div class="container">
                <h2 class="title">
                    فرصت‌های شغلی
                </h2>
                <div class="title-desc">
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
                <div>
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingTwo">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    برنامه‌نویس  front-end
                                </button>
                            </h2>
                            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <div class="title">
                                        مهارت‌های مورد نیاز
                                    </div>
                                    <ul class="sub-title">
                                        <li>
                                            مهارت اول
                                        </li>
                                        <li>
                                            مهارت دوم
                                        </li>
                                        <li>
                                            مهارت سوم
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingThree">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                برنامه‌نویس back-end
                                </button>
                            </h2>
                            <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <div>
                                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="mt-4 text-center">
                    <div class="title-desc mb-0">
                        لطفا رزومه خود را به آدرس
                        <a href="#">info@dizatech.com</a>
                        بفرستید.
                    </div>
                </div>
            </div>
        </section>
        <section class="services-holder employment-steps-holder">
            <div class="container">
                <h2 class="title">
                    فرآیند استخدام دیزاتک
                </h2>
                <div class="title-desc">
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>

                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-12">
                        <div class="feature-box-holder">
                            <div class="featured-icon-holder">
                                <div class="featured-icon">
                                    <i class="fa fa-bar-chart"></i>
                                </div>
                            </div>
                            <div class="feature-content">
                                <div class="step-item">
                                    <span>۱.</span>
                                    <span>
                                        تکمیل فرم درخواست و ارسال رزومه
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12">
                        <div class="feature-box-holder mb-feature">
                            <div class="featured-icon-holder">
                                <div class="featured-icon">
                                    <i class="fa fa-bar-chart"></i>
                                </div>
                            </div>
                            <div class="feature-content">
                                <div class="step-item">
                                    <span>۲.</span>
                                    <span>
                                        بررسی رزومه و هماهنگی جلسه مصاحبه
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12">
                        <div class="feature-box-holder mb-feature">
                            <div class="featured-icon-holder">
                                <div class="featured-icon">
                                    <i class="fa fa-bar-chart"></i>
                                </div>
                            </div>
                            <div class="feature-content">
                                <div class="step-item">
                                    <span>۳.</span>
                                    <span>
                                        مصاحبه
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12">
                        <div class="feature-box-holder mb-feature">
                            <div class="featured-icon-holder">
                                <div class="featured-icon">
                                    <i class="fa fa-bar-chart"></i>
                                </div>
                            </div>
                            <div class="feature-content">
                                <div class="step-item">
                                    <span>۴.</span>
                                    <span>
                                        پروژه دمو
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12">
                        <div class="feature-box-holder">
                            <div class="featured-icon-holder">
                                <div class="featured-icon">
                                    <i class="fa fa-bar-chart"></i>
                                </div>
                            </div>
                            <div class="feature-content">
                                <div class="step-item">
                                    <span>۵.</span>
                                    <span>
                                        شروع همکاری بصورت آزمایشی
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12">
                        <div class="feature-box-holder">
                            <div class="featured-icon-holder">
                                <div class="featured-icon">
                                    <i class="fa fa-bar-chart"></i>
                                </div>
                            </div>
                            <div class="feature-content">
                                <div class="step-item">
                                    <span>۶.</span>
                                    <span>
                                        ادامه همکاری به صورت قطعی
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    @endslot

    @slot('script')
        <script>


        </script>
    @endslot

@endcomponent
